@charset "utf-8";

/************************************************************
トップページ
************************************************************/

.home #content {
	margin-top: 0 !important;
}
.home .site-header {
	top: -100px;
	opacity: 0;
}
.home.visible .site-header {
	top: 0;
	opacity: 1;
}


/*first-view*****************************************/

#first-view {
	width: 100%;
	aspect-ratio: 16 / 9;
	position: relative;
}
#first-view img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.header_copy {
	position: absolute;
	top: 50%;
	left:5vw;
	transform: translateY(-50%);
}

.main_copy {
	font-size: 2.6vw;
	margin-bottom: 2vw;
}
.sub_copy {
	font-size: 1.3vw;
}

.sub_copy .br-sp {
	display: none;
}

@media(max-width:991px){
	#first-view {
		aspect-ratio: 4 / 3;
	}
	#first-view img {
		object-position: right 50%;
	}
	.header_copy {
		position: relative;
		top: 0;
		left: 0;
		transform: translateY(0);
		width: 100%;
		padding: 5vw;
		background: rgba(255,255,255,0.7);
	}
	.main_copy {
		font-size: 4.9vw;
	}
	.sub_copy .br-sp {
		display: inline;
	}
	.sub_copy {
		font-size: 3.8vw;
	}
}

/*home_01*****************************************/

#home_01 {
	background: linear-gradient(158deg, #7BC2D4 0%, #0090D1 75%);
	position: relative;
}

#home_01:after {
	content: "";
  width: 0;
  height: 0;
  border-left: 80px solid transparent;  /* 横幅の半分 */
  border-right: 80px solid transparent; /* 横幅の半分 */
  border-top: 80px solid #0090D1;     /* 三角形の高さと色 */
	position: absolute;
	left: 0;
	right: 0;
	bottom: -80px;
	margin: 0 auto;
	z-index: 10;
}

.bottleneck li {
	width: 31%;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.bottleneck li img {
	width: 81%;
	max-width: 360px;
}

@media(max-width:991px){
	.bottleneck {
		row-gap: 40px;
	}
	.bottleneck li {
		width: 100%;
	}
	#home_01 h2 {
		font-size: 7vw;
	}
	#home_01 h2 .txt-120 {
		font-size: 12vw;
	}
	#home_01:after {
  	border-left: 50px solid transparent;  /* 横幅の半分 */
  	border-right: 50px solid transparent; /* 横幅の半分 */
  	border-top: 50px solid #0090D1;     /* 三角形の高さと色 */
		bottom: -50px;
	}
	#home_01 .onView.delay-04, #home_01 .onView.delay-06 {
		 --block-delay: 0.2s; animation-delay: 0.2s !important;
	}

}


/*home_02*****************************************/

#home_02 h2 {
	text-shadow: 0 3px 15px rgba(0,0,0,0.4);
}

#home_02 ul {
	margin-top: 150px;
}

#home_02 ul li {
	width:32%;
	background: #fff;
	border-radius: 14px;
	padding: 0 30px 30px;
	display: flex;
	flex-direction: column;
	align-items: center;
	box-sizing: border-box;
}

#home_02 ul li img {
	width: 54%;
	height: auto;
	transform: translateY(-50%);
	margin-bottom: -27%;
}

@media(max-width:1520px){
	#home_02 ul {
		margin-top: 10vw;
	}
}

@media(max-width:991px){
	#home_02 h2 {
		font-size: 10vw;
	}
	#home_02 p.txt-30 {
		font-size: 17px;
	}
	#home_02 ul {
		margin-top: 0;
	}
	#home_02 ul li {
		width: 100%;
		margin-top: 130px;
	}
	#home_02 ul li img {
		max-width: 210px;
		margin-bottom: -100px;
	}
	#home_02 .onView.delay-04, #home_02 .onView.delay-06 {
		 --block-delay: 0.2s; animation-delay: 0.2s !important;
	}
}

@media(max-width:500px){
	#home_02 ul li img {
		max-width: none;
		margin-bottom: -27%;
	}
	#home_02 ul li {
		margin-top: 27%;
	}
	#home_02 p.mb-60 {
		margin-bottom: 0;
	}
}


/*home_03*****************************************/

#home_03 h2 {
	font-size: 6.7vw;
	opacity: 0.4;
	line-height: 1;
	margin-top: -1.5vw;
	margin-left: -0.7vw;
}

.image-left, .image-right {
	position: relative;
}
.img-block {
	display: block;
	width: 67.7%;
	height: auto;
	max-width: none;
}
.cont-block {
	width: 50%;
	height: 100%;
	position: absolute;
	top: 0;
	bottom: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.image-left .cont-block {
	right: 0;
	padding-right: calc( 50vw - 700px );
	padding-left: 60px;
}

.ttl-border {
	border-left: 6px solid #019FE6;
	line-height: 1.4;
	padding: 10px 0 10px 20px;
}
.home .ttl-border {
	padding-bottom: 15px;
}

.image-right .img-block {
	margin-left: auto;
	margin-right: 0;
}
.image-right .cont-block {
	left: 0;
	padding-left: calc( 50vw - 700px );
	padding-right: 60px;
}



/**リンクボタン****************************/
.btn_style01 {
    width: 300px;
    height: 60px;
    border-radius: 30px;
    border: 3px solid #019FE6;
    color: #019FE6 !important;
		background: rgba(255, 255, 255, 1);
		font-size: 15px;
    font-weight: 600;
		letter-spacing: 0.1em;
    display: flex;
    justify-content: center;
    align-items: center;
		margin-left: auto;
		margin-right: auto;
    transition: .2s cubic-bezier(0.45, 0, 0.55, 1);
	position: relative;
}
.btn_style01:before {
	content: "";
	display: block;
	width: 20px;
	height: 2px;
	background: #019FE6;
	position: absolute;
	top: calc(50% - 1px);
	right: -10px;
	transition: .3s cubic-bezier(0.45, 0, 0.55, 1);
}

@media(min-width:768px){
	.btn_style01:hover {
		letter-spacing: 0.2em;
		background: rgba(233, 249, 255, 1);
	}
	.btn_style01:hover:before {
		right: -15px;
	}
}

@media(max-width:1520px){
	.image-left .cont-block {
		padding-right: 60px;
	}
	.image-right .cont-block {
		padding-left: 60px;
	}
}

@media(max-width:991px){
	.cont-block {
		width: 100%;
		height: auto;
		position: relative;
		top: auto;
		bottom: auto;
		margin-top: 20px;
		margin-bottom: 50px;
	}
	.image-left .cont-block, .image-right .cont-block  {
		padding-right: 30px;
		padding-left: 30px;
	}
	.img-block {
		width: 130%;
		aspect-ratio: 16 / 8;
		object-fit: cover;
	}
	.image-left .img-block {
		margin-right: -30%;
	}
	.image-right .img-block {
		margin-left: -30%;
	}
	.ttl-border {
    padding: 6px 0 6px 10px;
		border-left: 5px solid #019FE6;
	}
	.home .ttl-border {
		padding-bottom: 9px;
	}

	#home_03 h2 {
		font-size: 10vw;
		margin-top: -2vw;
		margin-left: -1vw;
	}
}

@media(max-width:767px){
	.image-left .cont-block, .image-right .cont-block  {
		padding-right: 15px;
		padding-left: 15px;
	}
	.home .ttl-border h3 {
		font-size: 23px;
	}
	.home .ttl-border p {
		font-size: 16px;
	}
	#home_03 p.txt-30 {
		font-size: 18px;
		line-height: 1.6;
	}
}




/*home_04*****************************************/

#home_04 {
	position: relative;
}

#home_04 h2 {
	text-align: right;
	font-size: 6.7vw;
	opacity: 0.4;
	line-height: 1;
	position: absolute;
	top: -1.5vw;
	right: -0.7vw;
}


@media(min-width:768px){
	
}

@media(max-width:991px){
	#home_04 h2 {
		font-size: 10vw;
		margin-top: -2vw;
		margin-right: -1vw;
	}
	#home_04 h3 {
		font-size: 36px;
	}
	
}

/*home_05*****************************************/

#home_05 h2 {
	font-size: 6.7vw;
	opacity: 0.4;
	line-height: 1;
	margin-top: -1.5vw;
	margin-left: -0.7vw;
}

@media(max-width:991px){
	#home_05 h2 {
		font-size: 10vw;
		margin-top: -2vw;
		margin-left: -1vw;
	}
	#home_05 h3 {
		font-size: 36px;
	}
	
}


/*home_06*****************************************/

#home_06 ul li {
	width: 24%;
	aspect-ratio: 16 / 9;
}
#home_06 ul li iframe {
	width: 100%;
  height: 100%;
}

#home_06 .link-btn {
    margin-left: auto;
    margin-right: auto;
}

@media(max-width:991px){
	#home_06 ul {
		row-gap: 5vw;
	}
	#home_06 ul li {
		width:48%;
	}
}

@media(max-width:767px){
	#home_06 ul {
		row-gap: 5vw;
	}
	#home_06 ul li {
		width:48%;
	}
}

/*home_07*****************************************/

#home_07 ul {
	row-gap: 50px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

.home_07_inner {
	padding-left: 5vw;
	padding-right: 5vw;
}

#home_07 .nk-awb {
	border-radius: 30px;
	overflow: hidden;
}

.banner_full {
	width: 100%;
}
.banner_half {
	width: 47.8%;
}

#home_07 ul li a {
	transition: .2s;
}

#home_07 ul li a img {
	width: 100%;
	max-width: none;
	height: auto;
	box-shadow: 0 5px 15px rgba(0,0,0,0.2);
}

@media(min-width:768px){
	#home_07 ul li a:hover img {
		opacity: 0.7;
	}
}

@media(max-width:767px){
	#home_07 ul {
		row-gap: 5vw;
	}
	#home_07 .nk-awb {
		border-radius: 15px;
	}
}